/**********************************************************************/
/*                                                                    */
/* Copyright (c) 2003 by Sun Microsystems, Inc.                       */
/* All rights reserved.                                               */
/*                                                                    */
/**********************************************************************/

package scouser;

/*
	Simple implementation of a name/alias mapping.
*/
public class NameAlias
{
	String	Name;
	String	Alias;

	public NameAlias(String Name, String Alias)
	{
		this.Name = Name;
		this.Alias = Alias;
	}
	public String getName()
	{
		return Name;
	}
	public String getAlias()
	{
		return Alias;
	}
}
